{
  "name": "attendance",
  "version": "1.0.0",
  "description": "",
  "main": "index.js",
  "scripts": {
    "dev": "nodemon --config nodemon.json src/app.ts",
    "build": "tsc",
    "start": "node dist/app.ts"
  },
  "keywords": [],
  "author": "",
  "license": "ISC",
  "dependencies": {
    "amqplib": "^0.8.0",
    "axios": "^0.25.0",
    "config": "^3.3.7",
    "cors": "^2.8.5",
    "dayjs": "^1.10.7",
    "express": "^4.17.2",
    "jsonwebtoken": "^8.5.1",
    "lodash": "^4.17.21",
    "nanoid": "^3.2.0",
    "pino": "^7.6.5",
    "pino-pretty": "^7.5.1",
    "zod": "^3.11.6"
  },
  "devDependencies": {
    "@types/amqplib": "^0.8.2",
    "@types/body-parser": "^1.19.2",
    "@types/config": "^0.0.41",
    "@types/cors": "^2.8.12",
    "@types/express": "^4.17.13",
    "@types/jsonwebtoken": "^8.5.8",
    "@types/lodash": "^4.14.178",
    "@types/nanoid": "^3.0.0",
    "@types/node": "^17.0.14",
    "@types/pino": "^7.0.5",
    "ts-node-dev": "^1.1.8",
    "typescript": "^4.5.5"
  }
}
